<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico?">
    <title>Minecurie: Forum</title>

    <style>
      body {
        background-color: #EEE;

        margin-left: 15%;
        margin-right: 15%;
        margin-top: 20pt;
        margin-bottom: 20pt;

        font-family: 'Avenir', Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #2c3e50;
      }
      header, footer, nav, section {
        border: 1px solid gray;
        border-radius: 15px;

        box-shadow: #BBB 5pt 5pt 5pt;
        
        padding: 10pt;
      }
      header {
        background-image: url('favicon.ico');
        background-repeat: no-repeat;
        background-attachment: local;
        background-position: 30px;

        padding-left: 115px;
      }
      @media only screen and (max-width: 800px) {
        header {
          background-image: none;
        }

        header, footer, nav, section {
          border: 1px solid gray;

          box-shadow: none;
          
          padding: 7pt;
        }

        body {
          margin-left: 2%;
          margin-right: 2%;
        }
      }

      a {
        color: #42b983;
      }

      td img {
        max-width: 100%;
      }
    </style>
  </head>
  <body>
    <header>
      <h1>Forum Minecurie</h1>
    </header>

    <noscript>
      <strong>Désolé, mais le forum ne fonctionne pas sous Javascript (pour des raisons de simplicité de développement, parce que apparemment de nos jours c'est comme ça qu'il faut faire, ils sont fous ces webdevs)</strong>
    </noscript>

    <div id="app"></div>
    <!-- built files will be auto injected -->

    <footer>
      Construit par Azertyfun, messages importés depuis <a href="http://minecurie.fr-bb.com">minecurie.fr-bb.com</a>.
    </footer>
  </body>
</html>
